.yui-skin-sam .yui-panel .hd { 
	background: #b3bed1 url(../img/booking_titlebar.gif) repeat-x;
	color: #675333; 
	font-family: Arial, sans-serif;
	height:20px;
	line-height:20px;
}
.yui-skin-sam .yui-panel .bd { 
	background: #FBF6F5;
}

.yui-skin-sam .yui-panel .container-close {
	top:3px;
}

.row_on{
	background: #FBF6F5;
}

.yui-overlay-hidden{
	visibility:hidden;
}
